class crmLeadDetailsGenerateQuotationSubmitResponse {
  String? message;
  String? error;
  String? quoteFilepath;

  crmLeadDetailsGenerateQuotationSubmitResponse({
    this.message,
    this.error,
    this.quoteFilepath,
  });

  crmLeadDetailsGenerateQuotationSubmitResponse.fromJson(
    Map<String, dynamic> json,
  ) {
    message = json['message'];
    error = json['error'];
    quoteFilepath = json['quote_filepath'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['message'] = message;
    data['error'] = error;
    data['quote_filepath'] = quoteFilepath;
    return data;
  }
}
